html, body {
	padding:0;
	margin:0;
}

body {
	background:#090806;	
}

.container {
	width:980px;
	margin:0 auto;
}

#bg {
	position:fixed;
	z-index:-2;
	top:0;
	bottom:0;
	left:0;
	right:0;
	overflow:hidden;
}

#bg.loading {
	background:url(../images/loader.gif) no-repeat center 200px;
}

#bg img {
	position:absolute;
}

img.height {
	height:100%;
}

img.width {
	width:100%;
}


/********/
/* HOME */
/********/

#homeLogo {
	margin-top:20px;
	text-align:left;
}

#home {
	position:absolute;
	top:100px;
	width:500px;
	right:0;
	background:url(../images/menu_bg.png) repeat;
	padding:20px;
	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.3);
	-o-box-shadow:0 1px 3px rgba(0,0,0,0.3);
	box-shadow:0 1px 3px rgba(0,0,0,0.3);
}

.homeContent {
	background:url(../images/menu_bg.png) repeat;
	padding: 10px;
}

.homeSocial {
	text-align:right;
}

.homeSocial ul {
	list-style:none;
	margin:0;
	padding:0;
}

.homeSocial ul li {
	padding-top:10px;
}

.homeSocial li {
	float:left;
}

.homeSocial span {
	display:inline-block;
	margin-top:7px;
}

.homeSocial img {
	display:inline-block;
	margin:0 5px 0 15px;
}

.homeSocial li:first-child img {
	margin-left:0;
}

#bottom {
	position:absolute;
	bottom:10px;
	text-align:center;
	margin: 0 auto;
	width: 980px;
}


/*
* IMAGES
*/
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}

img { vertical-align: top; border:0; }

img.size-thumbnail {
	margin:2px;
}

.clear { clear:both; }


/*
* RESPONSIVE
*/

@media (min-width: 1200px) {	
	header .container {
		width:1170px;
	}
	
	.homeSocial ul {
		margin-left:100px !important;
	}
}

@media (min-width: 980px) and (max-width: 1200px) {
	
	header .container {
		width:1170px;
	}

	#homeCats .title {
		padding:10px 2px;
	}
	
	.homeSocial li {
		font-size: 10px !important;
	}
}

@media (min-width: 768px) and (max-width: 980px) {
	
	.container {
		width:768px;
		margin:0 auto;
	}
	
	#bottom {
		width:738px;
	}
	
	#bottom .homeContent, .homeSocial {
		float:none;
		width:inherit !important;
	}
	
	#bottom .homeSocial {
		margin-top:10px;
		text-align:left;
	}
	
	.homeSocial li, .homeSocial li a {
		font-size:11px;
	}
	
	#bottom .homeSocial ul {
		float:none;
		margin:0 auto;
		display:inline-block;
	}

}

@media (max-width:768px) {
	
	.container {
		width:inherit !important;
		margin:0 auto;
	}
	
	#homeLogo {
		text-align:center;
	}
	
	.homeSocial ul {
		float:none;
	}
	
	.homeSocial li {
		float:none;
		background:url(../images/menu_bg.png) repeat;
		margin-bottom:1px;
		padding:5px 10px;
	}
	
	#bottom {
		position:relative;
		width:inherit;
		padding:10px;
	}
	
	.homeContent {
		background:url(../images/menu_bg.png) repeat;
		padding:10px;
		width:inherit;
		margin:0 auto;
	}
	
	.homeSocial{
		width:inherit;
		margin:0 auto;
		text-align:left;
	}
	
	.homeSocial li {
		float:none;
		clear: both;
	}
	
	.homeSocial li span {
		border:0;
	}
	
	.phone_1 {
		border-right:0 !important;
		border-bottom:1px solid #D4AB66;
	}
	.phone_2 {
		margin-left:41px;
	}
}